	/* IE only - 10 - 11 */
/*@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/*@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {*/ 
/*
	.submenu-center {
		/*width: 300px !important;*//*
		text-align: center;
		margin: 0px auto;
		text-align: left;
		border:1px solid green;
	}
	/*
	footer ul.shortcutslink {
		margin:12px 0 0 0;
	}
		footer ul.shortcutslink li.l1 {padding:0px 32px 0px 0px  !important;}
		footer ul.shortcutslink li.l2 {padding:0px 28px 0px 0px  !important;}
		footer ul.shortcutslink li.l3 {padding:0px 16px 0px 0px  !important;}
		
		.home-slogan {
			margin-top: 110% !important;
		}
		.bleft, .bcenter, .bright {
			width: 100% !important;
			margin-top: 1%;
		}
		.marginleft100 {
			margin-left: 0 !important;
		}
		.bleft .upperalp {
			padding-left: 40px;
		}
		*/
/*		
}

/*@media all and (-ms-high-contrast: none), (-ms-high-contrast: active), (max-width: 380px) {*/
/* IE 10 */	

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
	.submenu-center {
		max-width:940px;
		width:100%;
		border:0px solid red;
	}
	
		footer ul.shortcutslink {
		margin:12px 0 0 0;
	}
		footer ul.shortcutslink li.l1 {padding:0px 32px 0px 0px  !important;}
		footer ul.shortcutslink li.l2 {padding:0px 28px 0px 0px  !important;}
		footer ul.shortcutslink li.l3 {padding:0px 22px 0px 0px  !important;}
		/* footer ul.shortcutslink li.l3 {padding:0px 16px 0px 0px  !important;} */
		
		.home-slogan {
			margin-top: 100% !important;
		}
		.bleft, .bcenter, .bright {
			width: 100% !important;
			margin-top: 1%;
		}
		.marginleft100 {
			margin-left: 0 !important;
		}
		.bleft .upperalp {
			padding-left: 40px;
		}
		.ansp-img {
			float: none;
		}
		.width150 {
			margin-left: 0px;
		}
	
}


/*
@media only screen and (device-width: 360px) and (device-height: 640px) {
	.submenu-center {border:1px solid orange;}

}

@media only screen and (device-width: 320px) and (device-height: 640px) {
	.submenu-center {border:1px solid blue;}
}
*/

/* HTC Browser */
@media only screen and (max-width: 360px) and (max-height: 640px) {
   	.submenu-center {
		width: 300px;
		text-align: center;
		margin: 0px auto;
		text-align: left;
		border:0px solid yellow;
	}
	
		footer ul.shortcutslink {
		margin:12px 0 0 0;
	}
		footer ul.shortcutslink li.l1 {padding:0px 38px 0px 0px  !important;}
		footer ul.shortcutslink li.l2 {padding:0px 30px 0px 0px  !important;}
		footer ul.shortcutslink li.l3 {padding:0px 30px 0px 0px  !important;}
		/*footer ul.shortcutslink li.l3 {padding:0px 16px 0px 0px  !important;}*/ 
		
		.home-slogan {
			margin-top: 100% !important;
		}
		.bleft, .bcenter, .bright {
			width: 100% !important;
			margin-top: 1%;
		}
		.marginleft100 {
			margin-left: 0 !important;
		}
		.bleft .upperalp {
			padding-left: 40px;
		}
		
		.ansp-img {
			float: none !important;
		}
		.width150 {
			margin-left: 0px;
		}
}



